
button.navbar-toggle {
    display: none;
}
/* profile hide */
.profile_dropdown {
    display: none !important;
}
.profile_pick.progile_mobile {
    
    display:none;
}
/* profile hide */

.dashboardMain {
    width: 100%;
    float: left;
    background: #F7F8FA;
    margin-top: 77px;
    padding-bottom: 30px;
}

.profile_dropdown .dropdown a.dropdown-toggle {
    color: #000;
    font-size: 15px;
    padding-left: 10px;
}
.profile_dropdown {
    display: inline-block;
    position: relative;
    top: -14px;
}
.profile_dropdown .dropdown a.dropdown-toggle {
    color: #000;
    font-size: 16px;
    padding-left: 1px;
    display: inline-block;
}
.profile_dropdown .dropdown-menu {
    top: 35px !important;
    border: 0px;
}
.profile_dropdown .dropdown-menu a {
    display: block;
    color: #000;
    font-size: 14px;
    padding: 3px 10px;
}
.profile_dropdown .dropdown-menu {
    top: 35px !important;
    border: 0px;
    padding: 0px !important;
    margin: 0px !important;
    border-radius: 0px !important;
}
.profile_dropdown .dropdown {
    display: inline;
    padding-left: 9px;
}
.mobile_dasboardMenu {
    display: none;
}
.profile_pick {
    width: 100%;
    float: left;
}
.dashboard_breadcrumb {
    width: 100%;
    display: inline-block;
    padding: 21px 0px 16px;
}
.dashboard_breadcrumb ul.breadcrumb {
    padding: 0px;
    margin: 0px;
    background: transparent;
}
.dashboard_breadcrumb ul.breadcrumb a {
    color: #838383;
    font-size: 15px;
}
.left_sidebar {
    width: 100%;
    float: left;
    background: #fff;
    padding: 18px 0px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
    border-radius: 4px;
	padding-bottom: 0px;
}
.profile_pick figcaption {
    font-size: 18px;
    margin-top: 15px;
}
.dashboard_menu ul > li > a i {
    padding-right: 14px;
}
.dashboard_menu ul > li > a {
    display: block;
    color: #000;
    font-size: 16px;
    padding: 12px 19px;
    border-top: 1px solid rgba(221, 221, 221, 0.4);
}
.profile_pick {
    width: 100%;
    float: left;
    text-align: center;
}

.dashboard_menu ul > li > a.active {
    background:url(../images/caret.png) no-repeat #F15B2A;
    color: #fff;
	background-position:101% 50%;
}
.dashboardHeader h5 {
    font-family: Proxima-Nova-Bold;
}
.profile_form input {
    font-size: 14px;
    color: #78797B;
    border: 1px solid #B1B4B3;
    border-radius: 4px;
    padding: 8px 15px;
}
.profile_form input {
    font-size: 14px;
    color: #78797B;
    border: 1px solid rgba(177, 180, 179, 0.6);
    border-radius: 3px;
    padding: 9px 12px;
    font-family: Proxima-Nova-Semibold;
}
.profile_form label {
    color: #000;
    font-family: Proxima-Nova-Bold;
    display: block;
    margin-bottom: 10px;
}
.dashboardHeader {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid rgba(221, 221, 221, 0.5);
    padding: 18px 36px 7px;
}
.dashboard_menu ul > li {
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
}
.dashboardHeader h5 {
    font-family: Proxima-Nova-Bold;
}
.profile_form {
    width: 100%;
    display: inline-block;
    padding-bottom: 14px;
}
.right_side {
    width: 100%;
    float: left;
    background: #fff;
    box-shadow: 0px 0px 5px  rgba(0,0,0,0.3);
    border-radius: 4px;
}
.dashboardBody {
    width: 100%;
    display: inline-block;
    padding: 30px 25px;
}
.profile_form .row .col-lg-6 {
    padding: 0px 12px;
}
.profile_form .row {
    margin: 0px !important;
}
.primaryBtn {
    cursor: pointer;
    background: #f15b2a;
    color: #fff;
    padding: 12px 13px;
    border-radius: 4px;
    font-size: 14px;
    font-family: Proxima-Nova-Semibold;
}
.dashboard_menu {
    width: 100%;
    float: left;
    padding-top: 20px;
}
.primaryBtn:focus {
    outline: 0px;
    box-shadow: none;
}

ul > li {
    list-style: none !important;
	margin-bottom: 0px !important;
}
.update_img a {
    color: #fff !important;
    line-height: 24px;
    font-size: 12px;
}
.update_img {
    width: 26px;
    height: 25px;
    background: #F15B2A;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    bottom: -3px;
    right: 0px;
}
.profile_pick figure {
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0px auto;
}
.manage_password button.close {
    opacity: 1;
    font-size: 38px;
}
.manage_password .modal-header {
    border: 0px;
    padding: 11px 18px 0px;
}
.manage_password .profile_form {
    padding: 0px 20px 4px;
}
.dashboard_breadcrumb ul.breadcrumb li.breadcrumb-item {
    padding: 0px !important;
    margin: 0px;
}
.manage_password .modal-content {
    border: 0px;
}
.chosen-container.chosen-container-multi {
    width: 100% !important;
}
/* ********neighbourhood css start******** */
div#content {
    width: 100% !important;
    border: 1px solid #B1B4B3 !important;
    padding: 8px 12px 58px !important;
    margin: 0px !important;
    border-radius: 4px;
    display: inline-block;
}
button.close:focus {
    box-shadow: none;
    outline: 0px !important;
}
.profile_form .chosen-container-multi .chosen-choices {
    width: 100% !important;
    display: block;
    border: 0px;
	background-image: none !important;
}
div.side-by-side > div {
    float: left;
       width: 100% !important;
}
div.side-by-side > div {
    float: left;
    width: 100% !important;
}

.dashBoard_menu .dropdown {
    display: inline-block;
}
.dashBoard_menu .dropdown-menu a.border-top {
    border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
    margin-top: 8px;
}
.dashBoard_menu .dropdown-menu a {
    color: #000;
    display: block;
    padding: 4px 10px 0px;
    font-size: 14px;
    text-decoration: none;
}
.profilePdd {
    padding-right: 11px !important;
}
.dashboard_menu ul > li > a i img {
    width: 17px;
    height: 18px;
    top: -2px;
}
.footerlink.twoitem ul > li {
    margin-left: 0px;
}


@media(max-width:1200px){
	.dashboardHeader h5 {
    font-size: 18px !important;
}
.profile_form label {
    font-size: 14px;
}
.profile_form input {
    font-size: 13px;
}
.profilePdd {
    padding-right: 0px !important;
}
.dashboard_menu ul > li > a i img {
    width: 16px;
    height: 16px;
}
.profile_form {
    padding-bottom: 6px;
}
.dashboard_menu ul > li > a {
   
    font-size: 14px;
    padding: 12px 19px;
   
}

div#content {
    min-height: 100px;
}
.profile_pick figcaption {
    font-size: 16px;
    margin-top: 15px;
}
.dashboard_menu { 
    padding-top: 12px;
}
.menu-header_menu-container ul.menu li > a.become_serviceProvider {
    background: #f7f8fa;
    
    margin: 0px 35px 0px 12px;
    padding: 10px 14px !important;
    font-size: 14px;
}
.menu-header_menu-container ul > li > a {
    font-size: 14px;
    padding: 10px 9px !important;
}
}




/* *********menu css start********* */
/* desktop view css css */
/*.siteHeader .logo {
    width: auto;
    padding: 10px 0px;
    float: left;
}
.siteHeader .main-menu {
    width: 99%;
    float: right;
    padding: 4px 0px;
}
 @media(max-width:998px){
     .main-menu {
      right: 0;
      width: 50px;
      position: absolute;
      top: 4px;
  }	
  .siteHeader .main-menu {
    float: none;
    width: 170px;
    padding: 0px 0px;
    top: 20px;
    padding-right: 13px;
} 
  .toggle-btn {
    display: inline-block !important;
    float: right;
   
    
  }
  
  .toggle-nav {
    width: 30px;
    background: transparent;
    float: right;
    margin: 0 !important;
    padding: 0 !important;
    border: 0px;
    cursor: pointer;
  }
  
  .line {
    float: left;
    width: 100%;
    background: #000;
    height: 2px;
    margin-bottom: 6px;
    border-radius: 10px;
  }
  .menu-header_menu-container ul.menu li {
    float: left;
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
  .menu-header_menu-container {
   position: fixed;
    left: 0;
    width: 100%;
    height: calc(100% - 34px);
    top: 66px;
    background: rgba(0,0,0,0.6);
    z-index: 99;
}
.menu-header_menu-container ul.menu li > a {
    text-transform: uppercase;
        font-size: 14px;
    padding: 11px 30px !important;
    font-weight: 500;
    
}
.menu-header_menu-container ul.menu li > a.primaryButton {
    background: transparent;
    color: #3B3E47 !important;
    padding: 11px 30px !important;
    width: 100%;
    display: block;
    text-align: left;
    font-size: 14px;
    font-weight: 500;
    margin: 0px !important;
}
 
  
  .main-menu > div > .menu {
    float: left;
    width: 70%;
    height: 100%;
    background: #fff;
    border-top: 1px solid rgba(0,0,0,0.1);
    position: relative;
    overflow-y: scroll;
  }
  
  .main-menu > div > .menu {
    transform: translateX(-100%);
  }
  
  
  
  
  .menu-header_menu-container {
    opacity: 0;
    visibility: hidden;
  }
  
  .toggle-btn.active .line-1 {
    transform: rotate(42deg);
    transform-origin: left;
  }
  
  .toggle-btn.active .line-2 {
    opacity: 0;
    visibility: hidden;
  }
  
  button.toggle-nav:focus {
    outline: 0px !important;
    border: 0px !important;
  }
  
  .toggle-btn.active .line-3 {
    transform: rotate(-42deg) translateY(-17px) translateX(4px);
    transform-origin: right;
  }  
  
  .siteHeader {
    display: block;
    padding: 13px 0px;
} 

.siteHeader {
    display: block;
    padding: 14px 0px;
    position: fixed;
    background: #fff;
    top: 0px;
    z-index: 99999;
}
.header nav.navbar {
    padding: 5px 0px;
    background: #fff;
}
 }*/
/* *********menu css end ********** */





/* ***********dashboard css start *********** */
@media(max-width:998px) and (min-width:991px){
	.dashboardMain .col-lg-9 {
    margin: 0px auto;
}
.dashboard_breadcrumb {
    padding-left: 94px;
}
}





@media(max-width:767px){
.dashboard_breadcrumb ul.breadcrumb li.breadcrumb-item {
    display: inline-block;
}	
.dashboard_breadcrumb ul.breadcrumb {
    text-align: center;
    width: 100%;
    display: inline-block;
}
.dashboardBody {
    
    padding: 30px 8px;
}
.primaryBtn {   
    padding: 9px 11px;
    font-size: 14px;
}
.dashboardMain {
    margin-top: 35px;
}
.dashboardHeader {
    padding: 18px 20px 6px;
}
}


@media(max-width:998px){
.mobile_menu.profilePdd {
    display: none;
}
.dashboard_breadcrumb {
    padding: 16px 0px 25px;
}
.dashboardMain {
    padding: 20px 0px 40px;
	    margin-top: 68px;
}
.dashboardMain {
    padding-bottom: 30px;
}
}
/* ********** dashboard css eend ************* */




/* *************** sidebar css start ****************** */
.main_row .logo {
    width: auto;
    float: left;
}
a.nav-link.serviceProvider {
    background: #f7f8fa;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.1);
    text-transform: uppercase;
    margin: 0px 45px 0px 23px;
    padding: 10px 14px !important;
    font-family: Proxima-Nova-Bold;
}


.dasbboardMenu .main-menu .menu > li {
  display: inline-block;
  list-style: none;
  width: 100%;
  margin: 0px;
}

.siteHeader * {
  transition: 0.5s ease;
}

.siteHeader {
  width: 100%;
  position: relative;
  float: left;
  padding: 5px 20px 1px;
}

.siteHeader .main-menu.col-12 {
  padding: 0px;
}

.our_logo {
  width: 80px;
}

.main-menu.col-12 ul {
  text-align: left;
}

.logo.col-lg-3 {
  padding-top: 9px;
}

.menu-header_menu-container ul.menu {
    width: auto;
    float: right;
    margin-bottom: 0px !important;
    padding-top: 19px;
}

.menu-header_menu-container ul.menu li {
    float: left;
    margin: 0px !important;
}




.menu-header_menu-container ul.menu li > a.primaryButton {
  color: #fff !important;
  font-size: 14px;
  padding: 11px 0px !important;
  max-height: 40px;
  width: 131px;
  margin-top: 10px !important;
  display: block;
  text-align: center;
  margin-left: 20px !important;
}
.menu-header_menu-container ul.menu li > a.become_serviceProvider {
    background: #f7f8fa;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.1);
    text-transform: uppercase;
    margin: 0px 45px 0px 23px;
    padding: 10px 14px !important;
    font-family: Proxima-Nova-Bold;
    color: #000 !important;
}
.menu-header_menu-container ul.menu li > a.login {
    border: 1px solid #000;
    padding: 12px 20px !important;
    border-radius: 4px;
    position: relative;
}


@media(max-width:998px) {
  .main-menu {
    right: 0;
    width: 50px;
    position: absolute;
    top: 4px;
  }
  .main_row > .main-menu .toggle-btn {
    margin-top: 31px;
    margin-right: 24px;
}

  .siteHeader .main-menu {
    float: none;
    width: 170px;
    padding: 0px 0px;
    top: 36px;
    padding-right: 44px;
  }
  .main_header {
   
    padding: 8px 0px;
   
}
.mobile_dasboardMenu {
    display: inline-block;
}

  .siteHeader .main-menu .float-left {
    display: block !important;
    margin-top: -3px;
    position: relative;
    left: -20px;
  }

  .toggle-btn {
    display: inline-block !important;
    float: right;
  }

  .toggle-nav {
    width: 30px;
    background: transparent;
    float: right;
    margin: 0 !important;
    padding: 0 !important;
    border: 0px;
    cursor: pointer;
  }

  .line {
    float: left;
    width: 100%;
    background: #000;
    height: 2px;
    margin-bottom: 6px;
    border-radius: 10px;
  }



.menu-header_menu-container {
    position: fixed;
    left: 0;
    width: 100%;
    height: calc(100% - 75px);
    top: 79px;
    background: rgba(0,0,0,0.6);
    z-index: 99;
}
.main_header * {
    transition: 0.5s ease;
}



  .menu-header_menu-container ul.menu li > a.primaryButton {
    background: transparent;
    color: #3B3E47 !important;
    padding: 11px 0px !important;
    width: 100%;
    display: block;
    text-align: left;
    font-size: 14px;
    font-weight: 500;
    margin: 0px !important;
  }

  .main-menu > div > .menu {
    float: left;
    width: 70%;
    height: 100%;
    background: #fff;
    border-top: 1px solid rgba(0,0,0,0.1);
    position: relative;
    overflow-y: scroll;
  }

  .main-menu > div > .menu {
    transform: translateX(-100%);
  }
  

  .menu-header_menu-container {
    opacity: 0;
    visibility: hidden;
  }

  .toggle-btn.active .line-1 {
    transform: rotate(42deg);
    transform-origin: left;
  }

  .toggle-btn.active .line-2 {
    opacity: 0;
    visibility: hidden;
  }

  button.toggle-nav:focus {
    outline: 0px !important;
    border: 0px !important;
  }

  .toggle-btn.active .line-3 {
    transform: rotate(-42deg) translateY(-17px) translateX(4px);
    transform-origin: right;
  }
  .siteHeader {
    display: block;
    padding: 13px 0px;
  } 
  .menu-header_menu-container ul.menu li > a {
    /* text-transform: uppercase; */
    font-size: 18px;
    padding: 12px 30px !important;
    font-weight: 500;
    display: block;
}
.menu-header_menu-container ul.menu li {
    float: left;
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin: 0px !important;
}
.main-menu > div > .menu {
    padding-top: 0px;
}
.main_row > .main-menu .toggle-btn {
    margin-top: 31px;
    margin-right: 24px;
}
.menu-header_menu-container ul.menu li > a.become_serviceProvider {
    background: transparent !important;
    border: 0px;
    font-size: 18px;
    font-family: Proxima-Nova-Regular !important;
    text-transform: capitalize;
    padding: 12px 30px !important;
    margin: 0px;
}
.menu-header_menu-container ul.menu li > a.login {
    border: 0px;
    padding: 12px 30px !important;
}
.menu-header_menu-container ul.menu li > a.active {
    background: transparent;
    color: #000 !important;
    font-size: 18px;
    font-family: Proxima-Nova-Regular !important;
    box-shadow: none;
    margin: 0px;
}
.dashBoard_menu {
    display: inline-block;
}
.profile_dropdown {
    display: none;
}
}

@media(max-width:767px){
	.menu-header_menu-container ul.menu li > a.become_serviceProvider {
    font-size: 16px;
    padding: 11px 30px !important;
}
.menu-header_menu-container ul.menu li > a {
    font-size: 16px;
}

.profile_pick.progile_mobile {
    padding-bottom: 25px;
    display: inline-block;
}
.dashboardHeader h5 {
    text-align: center;
}
.menu-header_menu-container ul.menu li > a.active {
    font-size: 16px;
}
}
/* *************** sidebar css ebd ******************* */

/* 30 novermber css start */
.fixed-top {
    background: #fff;
}

/* responsive css start */
@media(max-width:998px){
.navbar-light .navbar-nav .nav-item {
    float: left;
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin: 0px !important;
}


.header ul.navbar-nav {
    float: left;
    width: 70%;
    height: 100%;
    background: #fff;
    border-top: 1px solid rgba(0,0,0,0.1);
    position: relative;
    overflow-y: scroll;
    left: 0px;
    top: -2px;
}
.header nav.navbar {
   
    background: #fff;
}
.overlay {
    position: fixed;
    left: 0;
    width: 100%;
    height: calc(100% - 74px);
    background: rgba(0,0,0,0.8);
    top: 75px;
}
.header .nav-link {
    font-size: 16px !important;
    padding: 12px 30px !important;
    font-weight: 500;
    display: block;
}


div#myNav {
    position: fixed;
    left: 0;
    width: 100%;
    height: calc(100% - 62px);
    top:68px;
    background: rgba(0,0,0,0.6);
    z-index: 99;
}

a.nav-link.signUp {
    background: transparent;
    border: 0px;
    color: #000 !important;
    font-family: Proxima-Nova-Regular !important;
}
a.nav-link.signUp {
    padding: 10px 16px !important;
    margin-left: 0px;
    border: 0px;
}
a.nav-link.login {
    border: 0px;
    padding: 10px 30px !important;
}
.mobile_dasboardMenu a {
    margin: 0px 30px 0px 0px;
    padding: 10px 20px !important;
    font-size: 16px;
    color: #000;
    display: block;
}
.header a.nav-link.profile {
    font-family: Proxima-Nova-Regular !important;
}
.mobile_dasboardMenu ul > li {
    float: left;
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin: 0px !important;
}

a.nav-link.serviceProvider {
    background: transparent !important;
    border: 0px;
    font-family: Proxima-Nova-Regular !important;
    text-transform: capitalize;
    margin: 0px !important;
    padding: 12px 30px !important;
}
button.navbar-toggle span.icon-bar {
    border: 1px solid #fff;
    display: block;
    margin: 4px 0 4px 0;
}




 button.navbar-toggle {
    margin-top: 14px;
}
button.navbar-toggle {
    width: 39px;
    height: 35px;
    float: right;
    display: block;
    background:#f15b2a;
    border: none;
    margin-top: 13px;
    cursor: pointer;
    border-radius: 3px;
	transform:none;
}

button.navbar-toggle[aria-expanded="true"] .icon-bar {
    transform: rotate(50deg);
}
button.navbar-toggle[aria-expanded="true"] .icon-bar+.icon-bar {
    margin-top: -5px;
    transform: rotate(-50deg);
    margin-left: 0px;
}
button.navbar-toggle[aria-expanded="true"] .icon-bar+.icon-bar+.icon-bar {
    display: none;
}

button.navbar-toggle {
    display: block;
}

}

/* ********************** jobs css start ****************** */
.category_row{
	width:100%; 
	float:left;
}
.dashboard_Category {
    width: 100%;
    display: inline-block;
}
.dashboard_Category ul.nav.nav-pills > li {
    margin: 0px;
    margin-right: 4px;
}
.dashboard_Category ul.nav.nav-pills li > .active {
    background: #f15b2a;
    color: #fff;
    font-family: Proxima-Nova-Bold;
    border-radius: 4px 4px 0px 0px;
}
.category_row {
    width: 100%;
    display: inline-block;
    padding-top: 40px;
    border-bottom: 1px solid rgba(112, 112, 112, 0.3);
    padding-bottom: 19px;
}
.logo_dashboard {
    position: relative;
}
.logo_dashboard figure {
    margin: 0px;
    position: absolute;
    top: 42%;
    transform: translateY(-69%);
}
.category_des p {
    margin-bottom: 0px;
    padding-top: 5px;
    font-size: 16px !important;
}

.category_row p {
    font-size: 14px !important;
    color: #000;
}
.Response {
    display: inline-block;
    padding-top: 0px;
    line-height: 31px;
}
.logo_dashboard figure {
    margin: 0px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.ligntButton {
    background: transparent;
    border: 1px solid #B1B4B3;
    border-radius: 4px;
    color: #000000 !important;
    font-size: 12px;
    font-family: Proxima-Nova-Semibold;
    padding: 4px 10px;
    display: inline-block;
}
.logo_dashboard figure.closeBtn {
    top: 53%;
}
.dashboard_Category ul.nav.nav-pills a {
    color: #000;
    font-size: 16px;
    background: #F7F8FA;
    border-radius: 4px;
    padding: 9px 22px;
    width: 139px;
    display: block;
    text-align: center;
}
.dashboardBody h3 a {
    font-family: Proxima-Nova-Semibold;
    font-size: 18px !important;
    color: #212529;
}
.category_des h3 {
    padding-top: 13px;
    margin: 0px;
}
.dashboardBody h3 {
    font-family: Proxima-Nova-Semibold;
    font-size: 18px !important;
}
.category_row:first-child {
   
    padding-top: 0px;
    margin-top: 38px;
    padding-top: 10px;
}
.category_des p {
    padding-top: 7px;
}



/* edit css start */
.edit i.fa.fa-pencil {
    font-size: 14px;
    padding-right: 5px;
}
.edit {
    color: #000;
    font-family: Proxima-Nova-Bold;
    display: block;
    margin-bottom: 10px;
}
.edit:hover {
    color: #000;
}

.dashboard_menu ul > li > a > i {
    color: #78797B;
    padding-right: 12px;
    font-size: 17px;
    /* vertical-align: middle; */
    position: relative;
    top: 1px;
}
.dashboard_menu ul > li > a.active i {
    color: #fff;
}
.dashboard_menu ul > li:last-child a i {
    padding-right: 6px;
}
/* ********************** jobs css ebd ******************** */
.profile_form .chosen-container-multi .chosen-choices li {
    width: 24.2%;
    padding: 6px 10px;
    display: inline-block;
    text-align: center;
}

.time {
    padding: 40px 0px 0px;
}
.logo_dashboard figure.smaall_logo {
    left: 29px;
}
.category_des {
    padding-left: 17px;
}
.dashboradBg {
    min-height: 60px;
    padding: 40px 0px 0px;
}
.callender.dashboradBg {
    width: 100%;
    display: inline-block;
}
.category_des p.address {
    padding-top: 7px;
    font-size: 14px !important;
    height: 49px;
}
.category_des p {
    font-size: 16px !important;
}
.Response.dashboradBg figcaption p {
    line-height: 26px;
    margin-top: 10px;
}

.background_jog {
    background: #FDFDFD;
    
}
.category_row:hover {
    border-left: 2px solid #f15b2a;
}
.dashboardMain .left_sidebar {
    width: 100%;
    float: left;
    background: #fff;
    padding: 18px 0px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
    border-radius: 4px;
    padding-bottom: 0px;
  }